<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <title>dashboard</title>
    <link rel="stylesheet" href="css/dashboard.css" />

    <!-- search button -->
    <!-- Load icon library -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />

    <!-- Boxiocns CDN Link -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- bootstrap.com -->

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  </head>
  <body>
  <div class="sidebar close">
      <div class="logo-details">
        <i class="bx bx-menu"></i>
        <span class="logo_name"></span>
      </div>
      <ul class="nav-links">
        <li>
          <div class="iocn-link">
            <a href="dashboard.html">
              <i class="bx bx-grid-alt"></i>
              <span class="link_name">Home</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a class="link_name" href="dashboard.html">Home</a></li>
            <li><a href="dashboard.html">Dashboard</a></li>
          </ul>
        </li>

        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-book-alt"></i>
              <span class="link_name">Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a href="players.html">Players</a></li>
            <li><a href="staffs.html">Staffs</a></li>
          </ul>
        </li>
        <li>
          <div class="iocn-link">
            <a href="#">
              <i class="bx bx-pie-chart-alt-2"></i>
              <span class="link_name">Staff Service</span>
            </a>
            <i class="bx bxs-chevron-down arrow"></i>
          </div>
          <ul class="sub-menu">
            <li><a href="addplayer.html">Player-Registration form</a></li>
            <li><a href="addstaff.html">Staff-Registration form</a></li>
          </ul>
        </li>

        <li>
          <div class="profile-details">
            <div class="profile-content">
              <a href="userprofile.html">
                <img  src="css/logo.png" />
              </a>
            </div>
            <a href="index.html"><i class="bx bx-log-out"></i></a>
          </div>
        </li>
      </ul>
    </div>

      <section class="home-section">
      <!-- The form -->

      <div class="home-content">
        <div class="overview-boxes">
          <div class="box">
            <div class="right-side">
              <div class="box-topic" >TOTAL PLAYERS</div>
              <div id="number-players"></div>
            </div>
          </div>
          <div class="box">
            <div class="right-side">
              <div class="box-topic">TOTAL STAFFS</div>
              <div id="number-staffs"></div>
            </div>
          </div>
          <div class="box">
            <div class="right-side">
              <div class="box-topic">TOTAL ADMINS:</div>
              <div id="number-admins"></div>
            </div>

          </div>
        </div>

      <div class="home-content">
        <div class="sales-boxes">
          <div class="recent-sales box">
            <div class="title" style="font-family:cursive ;">CURRENT TOP MANAGER:</div>
            <div class="sales-details">
              <div class="profile">
                <p><b>FullName: </b>Pep Guardiola</p>
                <p><b>Age: </b> 42</p>
                <p><b>Gender: </b>Male</p>
                <p><b>Previous CLub: </b>Barcelona</p>
                <p><b>Permanent Address: </b>Osasco, Brazil</p>
                <p><b>Total Premier leage cup: </b>5</p>
                <p><b>Matches: </b>351</p>
                <p><b>Won: </b>260</p>
                <p><b>Lost: </b>52</p>
                <p><b>Drawn: </b>39</p>
                <p><b>Total UCL: </b>1</p>
              </div>
              <img src="css/image-removebg-preview (20).png" alt="" style="width: 60%; height: 20%" />
            </div>
          </div>
          <div class="top-sales box">
            <div class="tdl-holder">
              <h2 style="text-align:center; font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;">Premier League Fixtures</h2>
              <div class="tdl-content">
                <ul>
                  <li>
                    <label
                      ><input type="checkbox" /><i></i><span>NOTTINGHAM FOREST </span
                      ><a href="#"></i></a
                    ></label>
                  </li>
                  <li>
                    <label
                      ><input type="checkbox" checked /><i></i
                      ><span>WOLVERHAMTON WANDERERS FC </span
                      ><a href="#"></i></a
                    ></label>
                  </li>
                  <li>
                    <label
                      ><input type="checkbox" /><i></i
                      ><span>BOURNEMOUTH FC</span
                      ><a href="#"></i></a
                    ></label>
                  </li>
                     <li>
                    <label
                      ><input type="checkbox" checked /><i></i
                      ><span>MANCHESTER CITY FC</span
                      ><a href="#"></i></a
                    ></label>
                  </li>
               
                  <li>
                    <label
                      ><input type="checkbox" /><i></i
                      ><span>ARSENAL FC</span
                      ><a href="#"></a
                    ></label>
                  </li>
                  <li>
                    <label
                      ><input type="checkbox" /><i></i
                      ><span>CHELSEA FC</span
                      ><a href="#"></a
                    ></label>
                  </li>            
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <script src="js/dashboard.js"></script>
    <script src="js/dashboard(latest).js"></script>
    <script src="js/auth.js"></script>
  </body>
</html>
